<?
/*
 * (C) Copyright 2003 Krzysztof Gibas <sdas (at) gibas org>
 *			- current maintainer
 *               2001 Gonthar <gonthar (at) moon net pl>
 *			- developed scr_ipfm-0.1
 *
 * scr_ipfm generates graphical statistics from ipfm logs.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This  program is  distributed in the  hope  that  it will be useful,
 * but  WITHOUT  ANY  WARRANTY;  without even  the  implied warranty of
 * MERCHANTABILITY  or  FITNESS  FOR  A  PARTICULAR  PURPOSE.  See  the
 * GNU General Public License for more details.
 *
 * You  should  have  received a copy of the GNU General Public License
 * along  with  this  program;  if  not,  write  to  the  Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307,
 * USA.
 *
 * $Id: conf.php,v 1.83 2003/11/24 19:49:26 gibas Exp $
 */

//scr_ipfm version
$version = "0.64";

//single host or network (127.0.0.1 or 192.168.1.0)
//0.0.0.0 - means access without restrictions
$hosts_allow = "0.0.0.0";

//directory where ipfm logs are. It must be full path and must end with '/'.
$ipfm_log_dir = "/var/log/ipfm/";

//default statistics:
//daily, dayinmonth, monthly, monthinyear, yearly, yearinglobal, global
//dailygraph, dayinmonthgraph, monthlygraph, monthinyeargraph, yearlygraph,
//yearinglobalgraph, globalgraph
$default_stats = "daily";

//default theme:
//default, white, yellow, green, blue, orange, meat
$theme = "default";

//if is set, then stats will be refreshed. Value is in sec.
//10m = 600; 30m = 1800; 1h = 3600;
$auto_refresh = ""

?>
